/* You can add global styles to this file, and also import other style files */

@use 'styles/scroll' ;
@use 'styles/inputs' ;

:root {
  --green: #1fdf64;
  --light-purple: #391a8b;
  --purple: #1a0c3f;

  --pragma-purple: #793ee8;

  --gray: #5e5e5e;
  --dark-gray: #121212;
  --dark-gray2: #282828;

  --toWhite: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(4281%) hue-rotate(198deg) brightness(99%) contrast(102%);
  --toLightGray: brightness(0) saturate(100%) invert(79%) sepia(1%) saturate(0%) hue-rotate(196deg) brightness(91%) contrast(91%);
  --toGreen: brightness(0) saturate(100%) invert(60%) sepia(81%) saturate(496%) hue-rotate(87deg) brightness(102%) contrast(84%);
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

